How to build Postbox on Mac OS X 10.9.2

```
1)  get Xcode 5.1 from the Mac App Store.

2)  in terminal:

$ curl https://hg.mozilla.org/mozilla-central/raw-file/default/python/mozboot/bin/bootstrap.py > bootstrap.py && python bootstrap.py

3)  choose homebrew

it will do:  xcode-select: note: install requested for command line developer tools

Let it install the command line tools and follow the instructions.

4)  like it says, add this to ~/.bash_profile

export PATH=/usr/local/bin:$PATH

and then, like it says, restart terminal (so that bash see the change to ~/.bash_profile)

5)  get yasm, gawk, libidl, ccache

$ brew install yasm gawk libidl ccache

6)  get autoconf213

$ brew tap homebrew/versions
$ brew install autoconf213

7)  get the Postbox source (you want to clone the master repo, https://github.com/postbox/postbox/tree/master)

8)  copy postbox/mac-mozconfig-debug to postbox/.mozconfig

9)  build (from the postbox directory)

$ make -f client.mk build

10) run postbox

$ ./debug/mozilla/dist/PostboxDebug.app/Contents/MacOS/postbox-bin
```

